<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="name">
	<f:translate key="tx_sisbase_domain_model_agegroups.name" />
</label><br />
	<f:form.textfield property="name" id="name" /><br />
<label for="shortName">
	<f:translate key="tx_sisbase_domain_model_agegroups.short_name" />
</label><br />
	<f:form.textfield property="shortName" id="shortName" /><br />
<label for="logo">
	<f:translate key="tx_sisbase_domain_model_agegroups.logo" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
</html>